  @charset "utf-8";
body{background:#000;}
/* main_image 轮播图CSS　2018.3.6 */
.lunpic { height:100%; width:100%;}
.lunpic .swiper-container{ width:100%; height:100%;}
.lunpic .swiper-container .swiper-wrapper{ width:100%; height:100%;}
.lunpic .swiper-container .swiper-wrapper .swiper-slide{ width:100%; height:100%;}
.lunpic .swiper-container .swiper-wrapper .ssbg1{background:url('/images/bannerPXSJ.jpg') center center no-repeat;}
.lunpic .swiper-container .swiper-wrapper .ssbg2{background:url('/images/bannerRTX27.jpg') center center no-repeat;}
.lunpic .swiper-container .swiper-wrapper .ssbg3{background:url('/images/bannerBJPDY.jpg') center center no-repeat;}
.lunpic .swiper-container .swiper-wrapper .ssbg4{background:url('/images/bannerXD360.jpg') center center no-repeat;}
.lunpic .swiper-container .swiper-wrapper .ssbg5{background:url('/images/banner2022sjb.jpg') center center no-repeat;}
.lunpic .swiper-container .swiper-wrapper .swiper-slide a{ width:100%; height:100%;display:block}
.lunpic .swiper-container .swiper-pagination {
   bottom: 25px;
}

.lunpic .swiper-container .swiper-pagination-bullet {
    opacity: 1;
    position: relative;
    width: 50px;
    height: 3px;
    border-radius: 0;
    margin: 0 4px;
    background-color: rgba(0,0,0,0.5);
    transition: background-color .3s ease;
}

.lunpic .swiper-container .swiper-pagination-bullet::before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform: scaleX(0);
    transform-origin: 0 0;
}

.lunpic .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
    animation: sliderPagination 3s linear forwards
}

.lunpic .swiper-container .swiper-pagination-bullet:hover {
    background-color: #fff;
}

@keyframes sliderPagination {
 	100% {
		transform: scaleX(1);
        opacity: 1;
    }
}

/*楼2*/
.index_js{height:100%; padding-top:172px;overflow: hidden;max-height:1080px; background:url(/images/inbg02.jpg) center center no-repeat;background-size:cover;}
.index_js .js_t{height:70%;  padding:10px 50px;}
.index_js .js_logo{ width:400px; height:600px; float:right;}
.index_js .js_logo img{ width:350px; padding-top:50px; }
.index_js .js_txt{ width:600px; height:auto; float:left; }
.index_js .js_txt li{ width:100%; height:100px; float:left; font-size:40px; font-weight:bold; color:#fff;line-height:100px;}
.index_js .js_txt dd{ width:100%; height:auto; float:left; font-size:15px; line-height:30px; color:#ccc;}

/*楼3*/
.insfq{ height:100%; width:1860px; margin:0 auto;}
.index_sfq {width:1860px; height:100%; position:relative; margin:0 auto;}
/*1680显示器*/
@media screen and (min-width: 1601px) and (max-width: 1680px){
	.index_sfq {width:1620px;}
}
/*1600显示器*/
@media screen and (min-width: 1441px) and (max-width: 1600px){
	.index_sfq {width:1540px;}
}
/*1440显示器*/
@media screen and (min-width: 1281px) and (max-width: 1440px){
	.index_sfq {width:1390px;}
}
/*小屏电脑1280显示器*/
@media screen and (min-width: 1025px) and (max-width: 1280px){
	.index_sfq {width:1230px;}
}
/*小屏电脑1024显示器*/
@media screen and (min-width: 769px) and (max-width: 1024px){
	.index_sfq {width:970px;}}

.fold_wrap{width:100%;height:100%;position: absolute;overflow:hidden;}
.fold_wrap li{display:block;float:left;width:130px;height:100%;position:relative;overflow:hidden;cursor:pointer;}
.fold_wrap li .mask_b{position:absolute;overflow:hidden;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,.3);_background:#B2B2B2; text-align:center;}
.fold_wrap li.active .mask_b{background:none;}
.fold_wrap li .mask_b h4{color:rgba(255,255,255,0.6);display:block;font-size:30px; line-height:35px;position:relative;padding:100px 0 0 0;}
.fold_wrap li.big{width:40%;}
.fold_wrap li .adv_intro{display:none; width:92%; height:40px; padding:5px 4%; position:absolute;left:0; bottom:-50px;background:#37D; color:#FFF; overflow:hidden;}
.adv_intro_show{bottom:0 !important; transition:bottom 0.3s linear 0.3s; -webkit-transition:bottom 0.3s linear 0.3s;}
.fold_wrap li:hover .mask_b{background:none; color:#fff;transition: 0.3s;	-webkit-transition: 0.3s;	-moz-transition: 0.3s;transition-delay:0.1s !important}
.fold_wrap li:hover .mask_b h4{color:#fff;padding-top:160px;font-size:45px;transition: 0.3s;	-webkit-transition: 0.3s;	-moz-transition: 0.3s;transition-delay:0.1s !important}

.pic_auto{width:100%;height:100%;}
.pic_auto1{background:url(/images/sfq01.jpg) no-repeat center center;}
.pic_auto2{background:url(/images/sfq02.jpg) no-repeat center center;}
.pic_auto3{background:url(/images/sfq03.jpg) no-repeat center center;}
.pic_auto4{background:url(/images/sfq04.jpg) no-repeat center center;}
.pic_auto5{background:url(/images/sfq05.jpg) no-repeat center center;}
.pic_auto6{background:url(/images/sfq06.jpg) no-repeat center center;}
.pic_auto7{background:url(/images/sfq07.jpg) no-repeat center center;}
/*楼3 end*/

.floor_2_main{ display:none;overflow: hidden; height:auto; padding:20px 0; position:relative; }
.floor_2{width:100%;padding:10px 3px; float:left;}
.floor_2 li{ width:50%; float:left; padding:12px 0;position:relative;}
.floor_2 li dt{ text-align:center; font-size:28px; font-weight:700; color:#fff;text-shadow: 2px 2px 2px #111; padding:90px 0 10px; width:100%;position:absolute;z-index:900;}
.floor_2 li div{ height:130px;opacity: 0.5; border:1px #666 dashed;transition: all 0.3s ease-out 0s;}
.floor_2 li .picli1{ margin:0 auto; width:90%;background:url(/images/sfq01.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li .picli2{ margin:0 auto; width:90%;background:url(/images/sfq02.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li .picli3{ margin:0 auto; width:90%;background:url(/images/sfq06.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li .picli4{ margin:0 auto; width:90%;background:url(/images/sfq04.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li .picli5{ margin:0 auto; width:90%;background:url(/images/sfq05.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li .picli6{ margin:0 auto; width:90%;background:url(/images/sfq03.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li .picli7{ margin:0 auto; width:90%;background:url(/images/sfq07.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li .picli8{ margin:0 auto; width:90%;background:url(/images/sfq08.jpg) no-repeat center center;background-size:cover;border-radius:8px;}
.floor_2 li:hover div{opacity:1;transition: 0.3s;	-webkit-transition: 0.3s;	-moz-transition: 0.3s;transition-delay:0.1s !important}

.floor_4_main{background:url(/images/inbg04.jpg) no-repeat center top; width:100%;height:100%;overflow: hidden;max-height:1080px;position:relative; }
.floor_4{padding:10% 0;}
.floor_4 .title{text-align: center;width: 100%;}
.floor_4 .title h3{font-size:30px;font-weight:normal;display:block;line-height:30px;}
.floor_4 .title h4{color:#cccccc;font-size:40px;text-transform:uppercase;font-family:"ITC Avant Garde Gothic Demi",arial;font-weight: normal;padding-top: 20px;line-height: 40px;}
.floor_4 .title h3 b{display:inline-block;font-weight:bold;color:#3366ad;}
.floor_4 .title em{width:60px;height:24px;margin:0 auto;background-position:0 -124px;}
.floor_4 .textlist .list{width: 108%;}
.floor_4 .textlist{position: relative;overflow: hidden;padding-top: 40px;}
.textlist li{float:left;width: 386px;margin-right:20px;transition: all 0.2s linear 0s;margin-bottom: 20px;}
.textlist li .img{width: 386px;height:217px;overflow: hidden;cursor: pointer;position: relative;}
.textlist li .img img{width:100%;height:100%;transition: all 0.3s ease-out 0s;}
.textlist li .bg{background: url(/images/casebg.png) no-repeat center;position: absolute;left: 0;top:-20%;width:100%;height:100%;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.textlist li a:hover .bg{top: 0;filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}
.textlist li a:hover img{transform: scale(1.2, 1.2);}
.textlist li h3{font-size: 18px;line-height:30px;padding-top:30px; color:#ccc;}
.textlist li a:hover h3{color:#FF6600;}
.textlist .desc{line-height: 24px;height:52px;overflow: hidden;margin-bottom:5px;color: #666;cursor: pointer;}
.textlist span{display: block;color: #333;font-size: 16px;font-family: arial;font-weight: bold;}
.floor_4_main .more{width:386px;height:45px;line-height:45px;text-align: center;color: #fff;font-size: 16px;display: block;margin:40px auto 0;background: #3366ad;}
.floor_4_main .more span{display: inline-block;color: #ccc;font-size:14px;padding-left: 16px;font-family: tahoma;}
.floor_4_main .more:hover{background:#1d54a1;color:#fff;text-indent:10px;}
.floor_4_main .more:hover span{color:#fff;}


/*首页中下部*/
.index-con
{
	z-index:2; position:relative; padding-top:10px;
}

.index-con li{ float:left;width:32%; margin:20px 5px; 0 5px;}
.index-con li dl{background:#EfEfEf; text-align:left;border-bottom-left-radius:8px;border-bottom-right-radius:8px; width:100%; height:80px;}
.index-con li dl dt{font:bold 18px/25px "Tahoma";color:#444; padding:5px 10px 0 10px;}
.index-con li dl dd{font:15px/20px "Tahoma";color:#444; padding:0 10px 10px 10px;}

.index-con img{width:100%; border-top-left-radius:8px;border-top-right-radius:8px;}


/*hot products*/
.index-hot{ position:relative; background:#262626; padding-top:40px; padding-bottom:40px;}
.index-hot .tit{ font:bold 24px/30px "Tahoma"; padding:20px 0; color:#ccc; text-indent:20px; width:100%; float:left;}
.index-hot li{ width:33%; float:left; margin-bottom:5px; position:relative;}
.index-hot li img{width:98%;max-width:370px;}

/* effect-1 css */
.text-desc{position: absolute; left: 0; top: 0; background-color:rgba(255,255,255,0.6); height: 100%; width: 100%; padding: 20px;}
.text-desc h3{ font-size:22px; line-height:40px;}
.port-1{float: left; width: 100%; position: relative; overflow: hidden; text-align: center; }
.port-1 .text-desc{
	top: -100%; color: #000; padding: 55px 20px 20px; line-height:30px;
	
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}

.port-1 img{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.port-1:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.port-1.effect-1:hover .text-desc{top: 0;}

.port-1.effect-2 .text-desc{top: auto; bottom: -100%;}
.port-1.effect-2:hover .text-desc{bottom: 0;}

.port-1.effect-3 .text-desc{top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.port-1.effect-3:hover .text-desc{width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}

.port-1.effect-4 .text-desc{top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.port-1.effect-4:hover .text-desc{width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}

.port-1.effect-5 .text-desc{top: auto; bottom: -100%;}
.port-1.effect-5:hover .text-desc{bottom: 0;}
/* effect-1 css end */

/*index info news hots key*/
.index-info{  background:#f39c0f;}
.innews{ width:68%; float:left; margin-top:40px; margin-bottom:30px;}
.innews li{width:65%; height:30px; font:17px/28px "Tahoma"; float:right;position:relative; padding-left:15px;background: url("/images/all_bg.png") no-repeat -975px -440px;_background: url("/enimages/all_bg.jpg") no-repeat -975px -440px;}
.innews .newstit{ font:bold 24px/30px "Tahoma"; width:100%;text-indent:20px;color:#000; list-style-type:none; padding-left:0px; background:none;}
.innews .newspic{ width:32%;float:left; height:280px; padding-top:15px; list-style-type:none; padding-left:0px; background:none; text-align:center;}
.innews .newspic img{width:98%;}
.index-info a{ color:#000;}
.index-info a:hover{ color:#fff;}

.inhotkey{width:30%; float:right;  margin-top:40px;margin-bottom:30px;}
.inhotkey .hotkeytit{ font:bold 24px/30px "Tahoma"; width:100%; text-indent:20px; padding:0px; color:#000; margin-bottom:20px;}
.inhotkey li{ float:left; padding:0 8px; line-height:30px; }
/*info news end*/

/*手机端css代码*/
/*@media screen and (max-width:768px)*/
@media only screen and (max-width: 768px) {
	/*轮播图*/
.lunpic{ height:240px;}
.lunpic .swiper-container{ height:240px;}
.lunpic .swiper-container .swiper-wrapper{ height:240px;}
.lunpic .swiper-container .swiper-wrapper div{height:240px;}
.lunpic .swiper-container .swiper-wrapper .ssbg1{background-size:cover;}
.lunpic .swiper-container .swiper-wrapper .ssbg2{background-size:cover;}
.lunpic .swiper-container .swiper-wrapper .ssbg3{background-size:cover;}
.lunpic .swiper-container .swiper-wrapper .ssbg4{background-size:cover;}
.lunpic .swiper-container .swiper-wrapper .ssbg5{background-size:cover;}
.lunpic .swiper-container .swiper-wrapper .swiper-slide{ }

.index_sfq {display:none;}
/*新闻*/
.floor_2_main{ display:block;}
.floor_4_main{background:none;height:auto;overflow:auto;max-height:none;}
.floor_4 .title h4{font-size:18px;padding-top: 5px;line-height: 30px;letter-spacing:4px;}
.floor_4 .textlist .list{width: 100%;}
.floor_4 .textlist{overflow:none;padding-top: 20px;}
.floor_4 .title h3 b{display:inline-block;font-weight:bold;color:#3366ad;}
.textlist li h3{ font-size: 16px;line-height:26px;padding-top:5px; color:#ccc; width:100%; text-align:center;}
.textlist li{width: 100%;margin-bottom: 20px;}
.textlist li .img{ width: 100%; height:150px;text-align:center;}
.textlist li .img img{width:auto;height:100%;}
.textlist .desc{line-height: 20px;height:58px;color: #888; padding:0 5px; width:100%;}
.textlist span{display:none;}
.floor_4_main .more{width:50%;margin:20px auto 0;}




	
div.flicking_con{top:400px;}

.index-con li{ float:none; width:95%; }

.innews{ width:100%;}
.inhotkey{ width:100%; float:left;}
}